This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate swift-rs

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 base64^0.21.00.22.1out of date
 serde^1.01.0.204up to date
 serde_json^1.01.0.120up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 serial_test^0.103.1.1out of date